Subject: Re: Curve subdivision
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Mon, 11 Mar 1996 08:25:38 -0800

J<> >lower portion (fish Body) of the mermaid.  My problem is that when I
J<> extrude  >this curve, the curve gets subdivided and I end up with a fish
J<> tail that is  >far too complicated (polygon wise) for my needs. My
J<> question....is there any  >way of preventing extrude from subdividing the
J<> curve? 

J<> possible settings:  Coarse, Medium, and Fine.  Not a lot of flexibility,
J<> but it's something.
J<> 
J<>                  Justin Barrett  -  Dreamscape Productions

For less detail, you can first Freeze the curve to be extruded with a
Coarse setting, and then edit/delete some points manually before extruding
the shape.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina

.. This tagline is umop apisdn
___ Offline Orbit v0.80a (Unregistered Evaluation Copy)